Older version of RapidWeaver and SFTP


(Michael Berg) #1

I have an older version of RapidWeaver and use SFTP to publish. I Upgraded my version of Linux and it failed to publish. I searched but could not find an answer on Google. It turns out that the new version of openssh I was using had dropped the cipher RW was using. So I modified my /etc/ssh/sshd_config file and added the Ciphers entry. Turns out the cipher I needed to add back is aes256-cbc


(Nik Fletcher) #2

Hi there

Thanks for the update. We’ll take a look at the ciphers RW6 supports to keep things up to date!

—N